package org.xbib.net.scheme;

/**
 * The RTSP scheme.
 *
 * @see <a href="https://www.ietf.org/rfc/rfc2326.txt">RTSP RFC</a>
 */
public class RtspScheme extends AbstractScheme {

    public RtspScheme() {
        super("rtsp", 554);
    }

}
